.contactHead{
    .col{
        text-align: center;
        font-size: 20px;
        color:map-get($colors, dark);
        a{
            color:map-get($colors, black);
        }
    }
}
.contactAdr{
    margin-bottom: 60px;
    .col{
        font-size: 16px;
        h3{
            font-size: 23px;
        }
        strong{
            color: map-get($colors, blue);
        }
        a{
            color: map-get($colors, blue);
        }
        &:last-of-type{
            color: map-get($colors, blue);
            span{
                color: map-get($colors, dark);
            }
            p.mute{
                font-size: 13px;
                font-style: italic;
                color: map-get($colors, dark);
            }
        }
    }
}
.contactTeam{
    .titles{
        text-align: center;
    }
    .col{
        small{
            font-size: 12px;
            line-height: 16px;
        }
        h4{
            line-height: 20px;
            font-size: 18px;
            color: map-get($colors, blue);
        }
        img{
            border-radius: 100%;
        }
        a{
            color: map-get($colors, dark);
            text-decoration: none;
            border-bottom: 1px solid map-get($colors, dark);
            &:hover{
                border-bottom: none;
            }
        }
    }
}
